<template>
  <g>
    <defs>
      <path
        id="center@3x-a"
        d="M7.2659633,0 L7.2659633,1.4992 C6.51632582,1.5784 5.80829041,1.7832 5.14265713,2.1128 L5.14265713,2.1128 C4.47782389,2.4416 3.88899445,2.8624 3.37776889,3.3736 L3.37776889,3.3736 C2.86574329,3.8848 2.44412221,4.472 2.11450573,5.1368 L2.11450573,5.1368 C1.78568928,5.8024 1.580079,6.5152 1.50087504,7.276 L1.50087504,7.276 L0,7.276 L0,8.724 L1.50087504,8.724 C1.580079,9.4848 1.78568928,10.1976 2.11450573,10.8624 L2.11450573,10.8624 C2.44412221,11.5272 2.86574329,12.1152 3.37776889,12.6264 L3.37776889,12.6264 C3.88899445,13.1368 4.47782389,13.5544 5.14265713,13.8784 L5.14265713,13.8784 C5.80829041,14.2024 6.51632582,14.4088 7.2659633,14.5008 L7.2659633,14.5008 L7.2659633,16 L8.7340367,16 L8.7340367,14.5008 C9.48447422,14.4088 10.1925096,14.2024 10.8573429,13.8784 L10.8573429,13.8784 C11.5229761,13.5544 12.1118056,13.1368 12.6238312,12.6264 L12.6238312,12.6264 C13.1342567,12.1152 13.5550778,11.5272 13.8854943,10.8624 L13.8854943,10.8624 C14.2151108,10.1976 14.419921,9.4848 14.499125,8.724 L14.499125,8.724 L16,8.724 L16,7.276 L14.499125,7.276 C14.419921,6.5152 14.2151108,5.8024 13.8854943,5.1368 L13.8854943,5.1368 C13.5550778,4.472 13.1342567,3.8848 12.6238312,3.3736 L12.6238312,3.3736 C12.1118056,2.8624 11.5229761,2.4416 10.8573429,2.1128 L10.8573429,2.1128 C10.1925096,1.7832 9.48447422,1.5784 8.7340367,1.4992 L8.7340367,1.4992 L8.7340367,0 L7.2659633,0 Z M6.01310066,12.6864 C5.39306965,12.4192 4.85384269,12.0552 4.39221961,11.5952 L4.39221961,11.5952 C3.93219661,11.1352 3.56817841,10.596 3.30096505,9.9768 L3.30096505,9.9768 C3.03295165,9.3576 2.90014501,8.696 2.90014501,7.992 L2.90014501,7.992 C2.90014501,7.2864 3.03295165,6.628 3.30096505,6.0144 L3.30096505,6.0144 C3.56817841,5.4016 3.93219661,4.8648 4.39221961,4.4048 L4.39221961,4.4048 C4.85384269,3.9448 5.39306965,3.5808 6.01310066,3.3136 L6.01310066,3.3136 C6.63233162,3.0472 7.29556478,2.9136 8.00040002,2.9136 L8.00040002,2.9136 C8.70523526,2.9136 9.36766838,3.0472 9.98769938,3.3136 L9.98769938,3.3136 C10.6077304,3.5808 11.1469573,3.9448 11.6077804,4.4048 L11.6077804,4.4048 C12.0686034,4.8648 12.4326216,5.4016 12.699835,6.0144 L12.699835,6.0144 C12.9670484,6.628 13.100655,7.2864 13.100655,7.992 L13.100655,7.992 C13.100655,8.696 12.9670484,9.3576 12.699835,9.9768 L12.699835,9.9768 C12.4326216,10.596 12.0686034,11.1352 11.6077804,11.5952 L11.6077804,11.5952 C11.1469573,12.0552 10.6077304,12.4192 9.98769938,12.6864 L9.98769938,12.6864 C9.36766838,12.9528 8.70523526,13.0864 8.00040002,13.0864 L8.00040002,13.0864 C7.29556478,13.0864 6.63233162,12.9528 6.01310066,12.6864 L6.01310066,12.6864 Z M5.93549677,5.9464 C5.36746837,6.5152 5.08345417,7.196 5.08345417,7.992 L5.08345417,7.992 C5.08345417,8.7984 5.36746837,9.4848 5.93549677,10.0528 L5.93549677,10.0528 C6.50432522,10.6208 7.19235962,10.9048 8.00040002,10.9048 L8.00040002,10.9048 C8.80764038,10.9048 9.49567478,10.6208 10.0645032,10.0528 L10.0645032,10.0528 C10.6333317,9.4848 10.9173459,8.7984 10.9173459,7.992 L10.9173459,7.992 C10.9173459,7.196 10.6333317,6.5152 10.0645032,5.9464 L10.0645032,5.9464 C9.49567478,5.3784 8.80764038,5.0944 8.00040002,5.0944 L8.00040002,5.0944 C7.19235962,5.0944 6.50432522,5.3784 5.93549677,5.9464 L5.93549677,5.9464 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <g transform="translate(4 4)">
        <mask id="center@3x-b" fill="#fff">
          <use xlink:href="#center@3x-a" />
        </mask>
        <polygon
          fill="currentColor"
          points="-4 20 20 20 20 -4 -4 -4"
          mask="url(#center@3x-b)"
        />
      </g>
    </g>
  </g>
</template>
